<?xml version="1.0"?>
<PlayerInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <m_Score>0</m_Score>
  <m_AnimalsCollected>0</m_AnimalsCollected>
  <m_WorldIndex>1</m_WorldIndex>
  <m_ActIndex>1</m_ActIndex>
  <m_ScoreMax>0</m_ScoreMax>
  <m_AnimalsMax>0</m_AnimalsMax>
  <m_MaxHealth>3</m_MaxHealth>
  <m_MaxContinue>3</m_MaxContinue>
  <m_MaxRope>2</m_MaxRope>
  <m_MaxBalloon>2</m_MaxBalloon>
  <m_TotalScore>0</m_TotalScore>
</PlayerInformation>